ml-yacc(1)

NAME
ml-yacc - a parser generator for ML

SYNOPSIS
ml-yacc file

DESCRIPTION
This manual page documents briefly the ml-yacc command. This manual page was written for the Debian distribution because the original program does not have a manual page. The ml-yacc program generates a parser for an LALR language from the specification in file. Two files are generated, file.sig and file.sml.

SEE ALSO
sml(1), ml-lex(1), ml-makedepend(1), ml-build(1).
The programs are documented fully by The ML-Yacc User's Manual, David R. Tarditi and Andrew W. Appel, which is available in /usr/share/doc/smlnj-doc/mlyacc.pdf.gz.

AUTHOR
This manual page was written by Aaron Matthew Read <amread@nyx.net>, for the Debian GNU/Linux system (but may be used by others)